Bug 7363 - [UPDATE REQUEST] opera-blink 39.0.2256.43 → 41.02353.46
: [UPDATE REQUEST] opera-blink 39.0.2256.43 → 41.02353.46
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-09-20 20:54 MSD by Алзим
Modified: 2016-10-31 19:38 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2016-09-20 20:54:09 MSD
Advisory: «Updated to 40.0.2308.54»

Build lists:
https://abf.io/build_lists/2715825
https://abf.io/build_lists/2715826
Comment 1 Vladimir Potapov 2016-09-23 10:47:18 MSD
Dont't exec
**********************
QA Denied
Comment 2 Алзим 2016-10-27 20:30:56 MSD
Advisory: «Updated to 41.02353.46»

Build lists:
https://abf.io/build_lists/2745120
https://abf.io/build_lists/2745121
Comment 3 Vladimir Potapov 2016-10-28 11:51:51 MSD
The update is sent to expanded testing
***************************************
Comment 4 Vladimir Potapov 2016-10-31 17:39:36 MSK
opera-blink-41.0.2353.46-1
https://abf.io/build_lists/2745120
https://abf.io/build_lists/2745121
************************* Advisory *****************************
Updated to 41.02353.46
****************************************************************
QA Verified